### Method

# Ggit Repository get_config

#### Declaration [src]

    GgitConfig*
    ggit_repository_get_config (
      GgitRepository* repository
      GError** error
    )

#### Description [src]

Get the config for a specific repository.

#### Return value

Type: `GgitConfig`

A `GgitConfig`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.